--COMBAT_LOG_EVENT_UNFILTERED PLAYER_REGEN_DISABLED GROUP_ROSTER_UPDATE
function(e, ...)
	if e == "COMBAT_LOG_EVENT_UNFILTERED" then
		local se = select(2, ...)
		local caster = select(5, ...)
		if UnitIsFriend("player", caster) then
			print("yay!", aura_env.raidIDs[caster])
		end
	elseif e == "GROUP_ROSTER_UPDATE" or e == "PLAYER_REGEN_DISABLED" then
		for i = 1, GetNumGroupMembers() do
			print(UnitName("raid" .. i), "raid" .. i)
			aura_env.raidIDs[UnitName("raid" .. i)] = "raid" .. i
		end
	end
end

--INIT
aura_env.raidIDs = {}